/*     91146 : 이미지      */
.img__91146__ {max-width:100%}
.img__91146__ * {box-sizing:border-box}
.img__91146__ a {display:block;vertical-align:top}
.img__91146__ img {width:770px;vertical-align:top}

/*     91135 : 타이틀 텍스트      */
.title__91135__ {font-size:0; }
.title__91135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__91135__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__91135__.style_top p {padding-top:10px;}
.title__91135__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__91135__.style_right p {padding-right:14px;}
.title__91135__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__91135__.style_bottom p {padding-bottom:12px;}
.title__91135__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__91135__.style_left p {padding-left:14px;}
.title__91135__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__91135__.style_circle1 p {padding-left:18px;}
.title__91135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__91135__.style_circle2 p {padding-left:18px;}
.title__91135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     91136 : 장문 텍스트      */
.textarea__91136__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91139 : 타이틀 텍스트      */
.title__91139__ {font-size:0; }
.title__91139__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__91139__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__91139__.style_top p {padding-top:10px;}
.title__91139__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__91139__.style_right p {padding-right:14px;}
.title__91139__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__91139__.style_bottom p {padding-bottom:12px;}
.title__91139__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__91139__.style_left p {padding-left:14px;}
.title__91139__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__91139__.style_circle1 p {padding-left:18px;}
.title__91139__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__91139__.style_circle2 p {padding-left:18px;}
.title__91139__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     91140 : 장문 텍스트      */
.textarea__91140__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91141 : 타이틀 텍스트      */
.title__91141__ {font-size:0}
.title__91141__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__91141__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__91141__.style_top p {padding-top:10px}
.title__91141__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__91141__.style_right p {padding-right:14px}
.title__91141__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__91141__.style_bottom p {padding-bottom:12px}
.title__91141__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__91141__.style_left p {padding-left:14px}
.title__91141__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__91141__.style_circle1 p {padding-left:18px}
.title__91141__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91141__.style_circle2 p {padding-left:18px}
.title__91141__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91141__ p {font-size:24px}
	.title__91141__.style_top p:before {width:24px}
	.title__91141__.style_right p:before {height:24px}
	.title__91141__.style_bottom p:before {width:24px}
	.title__91141__.style_left p:before {height:24px}
}

/*     91147 : 표 2.0      */
.table__91147__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__91147__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__91147__ * {box-sizing:border-box}
.table__91147__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__91147__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__91147__ td.empty__91147__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__91147__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__91147__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__91147__ > .table_inner {width:770px}
}

